BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
StringExtension.cs File Reference

## Classes
class | BMA.EHR.Domain.Extensions.StringExtension

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Domain
namespace | BMA.EHR.Domain.Extensions

## Enumerations
enum | BMA.EHR.Domain.Extensions.DateTimeFormat { BMA.EHR.Domain.Extensions.Dmy , BMA.EHR.Domain.Extensions.Mdy , BMA.EHR.Domain.Extensions.Ymd }